//estado activo de los botones
.navbar .megamenu > .dropdown.active .btn-group:not(.open):not(.home){
 background: #0090c7!important;    
}
//hover de la botonera principal
li .btn-group:hover{
background: #0985b4!important;        
}
//texto de los menús desplegables
.navbar .megamenu > .dropdown .dropdown-menu li a{
color: #fff;    
}
//color de los textos
.module-list .megamenu > .dropdown .module-name{
color: #fff!important;    
}
//color de los iconos
.navbar .megamenu > .dropdown .btn-group > .dropdown-toggle .fa
{
color: #fff!important;    
}
//hover del menú desplegable
.navbar .megamenu > .dropdown .btn-group.open{
background: #0090c7!important;     
}
//opciones del menú desplegable
.megamenu > .dropdown .dropdown-menu > ul{
background: #0090c7!important;         
}
//icono del menú desplegable
.megamenu > .dropdown .dropdown-menu li a i.fa{
color: #fff!important;        
}
//color de los iconos de sugar
.dashlet-title ui-draggable-handle
{
background: #0985b4!important;     
}
/**------------- Menu color----------------------**/
.navbar .nav-collapse>div
{
background: #00a3e0!important;
}
/**------------- Cabecera ----------------------**/
.headerpane
{
 background-color: #f6f6f6!important; 
}
/**------------- Bordes  ----------------------**/
.thumbnail, .headerpane, .side.sidebar-content
{
 border: 1px solid #ddd!important;   
}
body.sugar-light-theme, .sugar-light-theme
{
color-scheme: light;
    --border-color: #ddd;
    --dropdown-background: #0090c7;
}

/**------------- input buscar  ----------------------**/
.navbar-search .search-query 
{
    margin: 0px 0 0;
    padding: 23px 20px 20px 6px;
    box-shadow: none;
}


/**------------- Estilos de los Dashlets----------------------**/
.dashlet h4
{
background: #10b0ec!important;        
color: #fff;
}

/**------------- Estilos de los iconos del menú---------------**/

//línea de notas
li .dropdown .label-Notes {
    background: #ffa300!important;
}
//línea de ganacia 
li .dropdown .label-RevenueLineItems {
    background-color: #61ff1c!important;
}

//correos electrónicos
li .dropdown .label-Emails {
    background-color: #d2d755!important;
}

//background icono menú
.navbar .megamenu > .dropdown.active .btn-group:not(.open).home, .navbar .megamenu > .dropdown .btn-group.home
{
background: #034071!important;    
}
.navbar .megamenu > .dropdown.active .btn-group:not(.open).home:hover , .navbar .megamenu > .dropdown .btn-group.home:hover 
{
background: #034071!important;    
}



